import { Drawer } from "antd"
import React from "react"

interface Props {
    visible?: boolean
    onClose?: () => void
}
/**
 * 素材详情
 * @returns 
 */
const Details: React.FC<Props> = ({ visible, onClose }) => {


    return <Drawer
        title={`详情`}
        open={visible}
        onClose={onClose}
    >

    </Drawer>
}

export default React.memo(Details)